<!DOCTYPE html>
<html>
  <head>
    <title>Nos partenaires</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="logo_ts.png">
    <link rel="stylesheet" type="text/css" href="css/style_Partenaires.css">
  </head>
  {{> header}}
  <body>
    <header class="bg-dark text-white">
      <h1>Nos partenaires</h1>
    </header>
    <main class="container">
      <div class="row">
        <div class="col-md-6">
          <h2 class="pb-4">Nos partenaires actuels</h2>
          <ul class="list-unstyled pb-6">
            <li><img src=image/AixMarseille.png></li>
            <li><img src="image/polytech.png"></a></li>
            <li><a href="image/etat.png"></a></li>
          </ul>
        </div>
        <div class="col-md-6">
          <h2 class="pb-4">Devenir un partenaire</h2>
          <p class="pb-6">Nous sommes toujours à la recherche de nouveaux partenaires pour aider à soutenir notre site de tutorat et offrir des ressources éducatives gratuites aux étudiants du monde entier. </p>
          <p class="pb-6">Si vous êtes intéressé à devenir un partenaire, veuillez nous contacter à l'adresse e-mail suivante : <a href="mailto:tutoratschool@gmail.com">tutoratschool@gmail.com</a></p>
        </div>
      </div>
    </main>
  </body>

    {{> footer}}

</html>
